function offset(multiple)
%
% Usage:  offset(multiple)
%
% A function to generate the displacement array DISP with offsets multiple*0,
% multiple*1, multiple*2, ...
% DISP has dimension NBINS rows by NPRFS columns (global).
%
%editglob
global DISP NBINS NPRFS

dd = (0:(NPRFS-1)) * multiple;
DISP = dd(ones(NBINS,1), :);
